Website Visculo - Update #24934

Update nama field di table mViscCustSoldTo & mViscCustShipTo
09/07/2025 04:33 PM - Damli H.

Status: Closed Due date: 11/07/2025
Priority: Normal

Assignee: Iwan A.

Category:

Description

Iwan, berikut perubahan nama field :

1. Table : mViscCustSoldTo
Field : chKdKota, X(20) menjadi chNmKota, X(50)
Field : chKdPropinsi, X(50) menjadi chNmPropinsi, X(50)

2. Table : mViscCustShipTo
Field : chKdKota, X(20) menjadi chNmKota, X(50)
Field : chKdPropinsi, X(50) menjadi chNmPropinsi, X(50)

History

#1 - 09/07/2025 04:39 PM - Iwan A.
- Due date set to 11/07/2025
- Status changed from Request to Approved

#2 - 10/07/2025 08:35 AM - lwan A.

- Status changed from Approved to In Progress

#3 - 11/07/2025 08:29 AM - Iwan A.
- Status changed from In Progress to Ready For QC

#4 - 11/07/2025 08:29 AM - lwan A.
- Status changed from Ready For QC to QC FINISHED

#5 - 11/07/2025 08:29 AM - lwan A.
- Status changed from QC FINISHED to Closed
